@font-face {
    font-family: Rubik;
    src: url(../assets/fonts/Rubik-VariableFont_wght.ttf);
}

* {
    margin: 0;
    font-family: Rubik;
}

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 1;
    width: 100%;
    background: rgba(255, 255, 255, 1);
}

.header-con {
    max-width: 1028px;
    flex-basis: 100%;
    display: flex;
    padding: 20px;
    justify-content: flex-start;
    align-items: center;
}

.menu {
    margin-left: auto;
    margin-right:30px;
}

.navbar {
    position: sticky;
    top: 0;
}

.menu ul {
    display: flex;
    list-style: none;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
}

    .menu ul li a {
        text-decoration: none;
        color: #000;
        padding: 20px;
        font-weight: 600;
        font-size: 15px;
        text-transform: uppercase;
    }

.action ul {
    display: flex;
    list-style: none;
    justify-content: flex-start;
    align-items: center;
}

    .action ul li:not(:last-child) {
        margin-right: 20px;
    }

.banner {
    background-image: url(./../assets/images/banner-bg.svg);
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
}

.header-banner {
    background-image: url(./../assets/images/banner-bg.svg);
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 350px;
}

.body-con {
    max-width: 1028px;
    margin: 0 auto;
}
.banner h1 {
    font-size: 2rem;
}

.col-3 {
    flex: 0 0 33.33%;
    padding: 10px;
    box-sizing: border-box;
}

.col-2 {
    flex: 0 0 50%;
    padding: 10px;
    box-sizing: border-box;
}

section {
    padding: 100px;
}

h3 {
    margin-bottom: 50px;
    text-align: center;
    font-size: 30px;
    line-height: 45px;
}

h4 {
    margin-bottom: 10px;
}

p {
    margin-bottom: 20px;
    opacity: 0.8;
    font-size: 16px;
    line-height: 24px;
}

.form {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn {
    background: #20AB41;
    padding: 10px 20px;
    border-radius: 2px;
    border: 1px solid #20AB41;
    color: #fff;
}

input {
    padding: 10px 20px;
    border-radius: 2px;
    margin-right: 10px;
    width: 324px;
    height: 54px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.2);
    outline: none !important;
    color: #fff;
}
.banner-con {
    max-width: 1028px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
}

    .banner-con h1 {
        font-size: 40px;
        line-height: 60px;
        margin-bottom: 15px;
    }

    .banner-con p {
        font-size: 20px;
        line-height: 30px;
    }

.py-0 {
    padding-top: 0;
    padding-bottom: 0;
}

.align-end {
    align-self: flex-end;
}
header{
    position:fixed;
    z-index:1;
    width:100%;
}
.banner{
    padding-top:80px;
}
.sub-header * {
    color: #fff !important;
    font-size: 12px !important;
    font-weight: normal !important;
    text-transform: none !important;
}

.sub-header {
    background: transparent linear-gradient(102deg, #414345 0%, #232526 100%) 0% 0% no-repeat padding-box;
}

.sub-header {
    padding: 10px;
}
.features-list .col-md-4 h4{
    margin-top: 10px;
}
.slider-list h4{
    font-weight: bold;
    font-size: 22px;
    color: #212329;
}

.slider-list p{
    font-size: 16px;
}
.slider-list h4 span{
    background: rgba(33, 35, 41,  0.02);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
}
.slider-list.active_content h4{
    color: #08A22C;
}
.slider-list.active_content h4 span{
    background: rgba(8, 162, 44,  0.1);
}
.slider{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider img{
    width: 97%;
    position: absolute;
    opacity: 0;
    transition-duration: 0.5s;
}
.section-list-items li {
    margin-bottom: 20px;
    font-size: 18px;
}
.error-msg {
    color: #fd0000;
    font-size: 12px;
  /*   position: absolute;
    top: 100%;
    left: 0;*/
}

.header-banner div {
    height: 100%;
}

.page-title {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.free-demo-card {
    margin: 0 auto;
    margin-top: -180px;
    width: 500px;
}

    .free-demo-card .card-body {
        padding: 60px;
    }

.subscribe-sec {
    /*background-color: #191919;*/
    background-color: #212529;
}

    .subscribe-sec h3 {
        color: #fff
    }

.subscribe-input {
    width: 400px;
    background: rgba(255, 255, 255, 0.1) !important;
    border: 1px solid #838383 !important;
    outline: none !important;
    border-radius: 4px;
    color: #fff;
}

.subscribe-sec form .col-4:not(:first-child) {
    margin-left: 20px;
}

.subscribe-sec .form-control, .form-control .valid {
    background: transparent;
    /*linear-gradient(99deg, #FFFFFF00 0%, #FFFFFF33 100%)*/
    border: 1px solid #FFFFFF33;
    color:#fff;
}

.footer-cont ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.footer-menu li, .social-links li {
    padding: 0 12px;
    list-style-type: none;
}

    .footer-menu li a {
        text-decoration: none;
        color: #212329;
    }

    .social-links li a {
        font-size: 47px;
    }

.footer-menu ul li:not(:last-child) {
    border-right: 1px solid #ddd;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
    .subscribe-sec form {
        flex-direction: column;
    }
    .slider{
        min-height:250px;
    }

    .subscribe-sec form .col-4 {
        flex: 0 0 100%;
        width: 100%;
        max-width: 100%;
        margin: 0 0 10px;
    }

    .footer-cont ul {
        line-height: 30px;
        padding: 0;
    }

    .subscribe-sec form .col-4:not(:first-child) {
        margin-left: 0;
    }
}

.field-validation-error{
    position: absolute;
}
p.version{
    text-align:center;
    font-size:18px;
}
.version-no {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    padding: 10px 0;
    padding-bottom:100px;
}
.version-no span {
    font-size: 13px;
    padding: 0 5px;
}
.version-no img {
    height: 20px;
}
.visible{
    opacity:1 !important;
}
a.navbar-brand img {
    height: 30px;
}
.popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background: rgba(255,255,255,0.75);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    padding: 25px;
    display: none;
    justify-content: center;
    align-items: center
}
.demo-request .request-demo-popup {
    display: flex;
}
.demo-request{
    overflow:hidden;
}
#demo-body {
    background: #fff;
    padding: 25px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 16%);
    border-radius: 5px;
    width: 450px;
    max-width: 100%;
    margin-left: auto;
}
.popup-desc {
    flex: 0 0 50%;
}
.popup-close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 18px;
    opacity: 0.6;
}
.demo-header {
    text-align: center;
    line-height: 26px;
    margin-bottom: 15px;
    color: #777;
}
.logo {
    color: #499F3F;
    font-weight:bold;
    letter-spacing:1px;
}
    .logo span {
        color: #383838;
    }
.demo-features h5 {
    margin-bottom: 16px;
}
.demo-features ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}
.demo-features li {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 20px;
    display:flex;
    align-items:center;
}
.demo-features img {
    height: 35px;
    object-fit: contain;
}
.demo-features label {
    opacity: 0.8;
    padding-left : 8px;
}
.btn.btn-transparent {
    background: transparent;
    border: none;
    color: inherit;
}
.btn.btn-transparent:hover{
    color:#000;
}
.logo-demo-popup{
    margin-bottom:30px;
}
.demo-features{
    margin-top:50px;
}
.request-demo-popup .form-control {
    height: auto;
    font-size: 14px;
}
.request-demo-popup .form-group label {
    font-size: 12px;
    margin-bottom:4px;
}
.subscribe-section-message{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    height:100%;
}
.subscribe-section-message *{
    text-align:center;
}
.message-icon {
    background: #499f3f;
    color: #fff;
    font-size: 35px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}
#demo-thankyou-error .message-icon {
    background: transparent;
    color: #E38200;
}
.copyrights *{
    text-align:center;
}
.popup-close .btn{
    font-size:20px;
}
.features-list img {
    height: 50px;
    object-fit: contain;
}
.nav-item {
    cursor:pointer;
}
.navbar-nav .nav-item:hover a.nav-link {
    color: #20AB41 !important;
}
.field-validation-error span{
    color: #fd0000;
}